.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.536968,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.536968,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.536968,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.032000px;}
._1{margin-left:-2.016000px;}
._7{width:1.404000px;}
._a{width:13.968000px;}
._6{width:15.984000px;}
._2{width:17.964000px;}
._9{width:24.012000px;}
._8{width:31.680000px;}
._3{width:41.724000px;}
._5{width:45.612000px;}
._4{width:61.992000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:72.000000px;}
.fs3{font-size:81.281600px;}
.y0{bottom:11.715686px;}
.y4c{bottom:20.618358px;}
.y1{bottom:25.727178px;}
.y2d{bottom:103.172551px;}
.y4a{bottom:104.109962px;}
.y2c{bottom:120.043139px;}
.y49{bottom:120.980550px;}
.y48{bottom:137.851139px;}
.y2b{bottom:153.784316px;}
.y47{bottom:154.721727px;}
.y2a{bottom:170.654904px;}
.y46{bottom:171.592315px;}
.y29{bottom:187.525492px;}
.y28{bottom:221.266669px;}
.y27{bottom:238.137257px;}
.y26{bottom:255.007845px;}
.y25{bottom:288.749022px;}
.y24{bottom:305.619610px;}
.y23{bottom:322.490198px;}
.y22{bottom:339.360786px;}
.y21{bottom:373.101963px;}
.y20{bottom:389.972551px;}
.y1f{bottom:406.843139px;}
.y1e{bottom:423.713727px;}
.y1d{bottom:440.584316px;}
.y1c{bottom:457.454904px;}
.y1b{bottom:474.325648px;}
.y45{bottom:474.716171px;}
.y44{bottom:491.586759px;}
.y1a{bottom:508.066825px;}
.y43{bottom:508.457192px;}
.y19{bottom:524.937413px;}
.y42{bottom:525.327936px;}
.y18{bottom:541.808001px;}
.y41{bottom:542.198368px;}
.y17{bottom:558.678590px;}
.y16{bottom:575.549178px;}
.y40{bottom:575.939701px;}
.y15{bottom:592.419766px;}
.y3f{bottom:592.810133px;}
.y14{bottom:609.290354px;}
.y3e{bottom:609.680877px;}
.y13{bottom:626.160942px;}
.y3d{bottom:626.551309px;}
.y3c{bottom:643.422054px;}
.y12{bottom:659.902119px;}
.y11{bottom:676.772707px;}
.y3b{bottom:677.163074px;}
.y10{bottom:693.643295px;}
.y3a{bottom:694.033818px;}
.yf{bottom:710.513884px;}
.y39{bottom:710.904250px;}
.ye{bottom:727.384472px;}
.y38{bottom:727.774995px;}
.yd{bottom:744.255060px;}
.y37{bottom:744.645583px;}
.yc{bottom:777.996237px;}
.y36{bottom:778.386759px;}
.yb{bottom:794.866669px;}
.y35{bottom:795.257192px;}
.ya{bottom:811.737413px;}
.y34{bottom:812.127936px;}
.y9{bottom:828.608001px;}
.y33{bottom:829.001492px;}
.y8{bottom:845.478433px;}
.y32{bottom:845.872080px;}
.y7{bottom:862.349022px;}
.y31{bottom:862.742669px;}
.y6{bottom:879.219766px;}
.y5{bottom:896.090354px;}
.y30{bottom:896.483845px;}
.y4{bottom:912.960942px;}
.y2f{bottom:913.354433px;}
.y3{bottom:929.831375px;}
.y2e{bottom:930.225022px;}
.y2{bottom:990.280879px;}
.y4b{bottom:1032.854902px;}
.h4{height:26.208984px;}
.h5{height:26.226562px;}
.h2{height:29.121094px;}
.h3{height:52.417969px;}
.h7{height:60.961200px;}
.h6{height:121.530719px;}
.h1{height:1169.225490px;}
.h0{height:1237.176471px;}
.w2{width:403.008673px;}
.w1{width:825.565359px;}
.w0{width:956.000000px;}
.xb{left:20.160665px;}
.x0{left:46.081699px;}
.x1{left:57.953595px;}
.x3{left:75.527124px;}
.xa{left:263.993464px;}
.x2{left:327.836769px;}
.x4{left:478.003124px;}
.x9{left:662.588135px;}
.x5{left:679.983118px;}
.x8{left:717.979119px;}
.x7{left:721.377137px;}
.x6{left:726.621703px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.441540pt;}
._1{margin-left:-1.720770pt;}
._7{width:1.198393pt;}
._a{width:11.922477pt;}
._6{width:13.643247pt;}
._2{width:15.333289pt;}
._9{width:20.495598pt;}
._8{width:27.040669pt;}
._3{width:35.613791pt;}
._5{width:38.932418pt;}
._4{width:52.913674pt;}
.fs2{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs1{font-size:61.456067pt;}
.fs3{font-size:69.378437pt;}
.y0{bottom:10.000000pt;}
.y4c{bottom:17.598933pt;}
.y1{bottom:21.959600pt;}
.y2d{bottom:88.063600pt;}
.y4a{bottom:88.863733pt;}
.y2c{bottom:102.463600pt;}
.y49{bottom:103.263733pt;}
.y48{bottom:117.663733pt;}
.y2b{bottom:131.263600pt;}
.y47{bottom:132.063733pt;}
.y2a{bottom:145.663600pt;}
.y46{bottom:146.463733pt;}
.y29{bottom:160.063600pt;}
.y28{bottom:188.863600pt;}
.y27{bottom:203.263600pt;}
.y26{bottom:217.663600pt;}
.y25{bottom:246.463600pt;}
.y24{bottom:260.863600pt;}
.y23{bottom:275.263600pt;}
.y22{bottom:289.663600pt;}
.y21{bottom:318.463600pt;}
.y20{bottom:332.863600pt;}
.y1f{bottom:347.263600pt;}
.y1e{bottom:361.663600pt;}
.y1d{bottom:376.063600pt;}
.y1c{bottom:390.463600pt;}
.y1b{bottom:404.863733pt;}
.y45{bottom:405.197067pt;}
.y44{bottom:419.597067pt;}
.y1a{bottom:433.663733pt;}
.y43{bottom:433.996933pt;}
.y19{bottom:448.063733pt;}
.y42{bottom:448.397067pt;}
.y18{bottom:462.463733pt;}
.y41{bottom:462.796933pt;}
.y17{bottom:476.863733pt;}
.y16{bottom:491.263733pt;}
.y40{bottom:491.597067pt;}
.y15{bottom:505.663733pt;}
.y3f{bottom:505.996933pt;}
.y14{bottom:520.063733pt;}
.y3e{bottom:520.397067pt;}
.y13{bottom:534.463733pt;}
.y3d{bottom:534.796933pt;}
.y3c{bottom:549.197067pt;}
.y12{bottom:563.263733pt;}
.y11{bottom:577.663733pt;}
.y3b{bottom:577.996933pt;}
.y10{bottom:592.063733pt;}
.y3a{bottom:592.397067pt;}
.yf{bottom:606.463733pt;}
.y39{bottom:606.796933pt;}
.ye{bottom:620.863733pt;}
.y38{bottom:621.197067pt;}
.yd{bottom:635.263733pt;}
.y37{bottom:635.597067pt;}
.yc{bottom:664.063733pt;}
.y36{bottom:664.397067pt;}
.yb{bottom:678.463600pt;}
.y35{bottom:678.796933pt;}
.ya{bottom:692.863733pt;}
.y34{bottom:693.197067pt;}
.y9{bottom:707.263733pt;}
.y33{bottom:707.599600pt;}
.y8{bottom:721.663600pt;}
.y32{bottom:721.999600pt;}
.y7{bottom:736.063600pt;}
.y31{bottom:736.399600pt;}
.y6{bottom:750.463733pt;}
.y5{bottom:764.863733pt;}
.y30{bottom:765.199600pt;}
.y4{bottom:779.263733pt;}
.y2f{bottom:779.599600pt;}
.y3{bottom:793.663600pt;}
.y2e{bottom:793.999600pt;}
.y2{bottom:845.260667pt;}
.y4b{bottom:881.600000pt;}
.h4{height:22.370849pt;}
.h5{height:22.385853pt;}
.h2{height:24.856498pt;}
.h3{height:44.741697pt;}
.h7{height:52.033828pt;}
.h6{height:103.733333pt;}
.h1{height:998.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:343.990667pt;}
.w1{width:704.666667pt;}
.w0{width:816.000000pt;}
.xb{left:17.208267pt;}
.x0{left:39.333333pt;}
.x1{left:49.466667pt;}
.x3{left:64.466667pt;}
.xa{left:225.333333pt;}
.x2{left:279.827200pt;}
.x4{left:408.002667pt;}
.x9{left:565.556400pt;}
.x5{left:580.404000pt;}
.x8{left:612.835733pt;}
.x7{left:615.736133pt;}
.x6{left:620.212667pt;}
}
